.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.180112px;}
.ls35{letter-spacing:-0.132082px;}
.ls1c{letter-spacing:-0.128079px;}
.ls26{letter-spacing:-0.124077px;}
.ls25{letter-spacing:-0.116072px;}
.ls1d{letter-spacing:-0.112069px;}
.ls15{letter-spacing:-0.104064px;}
.ls32{letter-spacing:-0.100062px;}
.lse{letter-spacing:-0.080050px;}
.lsd{letter-spacing:-0.076047px;}
.ls1a{letter-spacing:-0.064040px;}
.ls21{letter-spacing:-0.060037px;}
.ls17{letter-spacing:-0.056035px;}
.ls24{letter-spacing:-0.048030px;}
.ls2e{letter-spacing:-0.044027px;}
.ls4{letter-spacing:-0.041567px;}
.ls2b{letter-spacing:-0.040025px;}
.ls10{letter-spacing:-0.038415px;}
.ls22{letter-spacing:-0.036022px;}
.ls23{letter-spacing:-0.032020px;}
.ls29{letter-spacing:-0.028017px;}
.ls9{letter-spacing:-0.025580px;}
.ls1e{letter-spacing:-0.024015px;}
.lsa{letter-spacing:-0.022382px;}
.ls1b{letter-spacing:-0.020012px;}
.ls5{letter-spacing:-0.019185px;}
.ls36{letter-spacing:-0.016010px;}
.ls6{letter-spacing:-0.015987px;}
.ls2{letter-spacing:-0.012790px;}
.lsf{letter-spacing:-0.012007px;}
.lsb{letter-spacing:-0.009604px;}
.ls1f{letter-spacing:-0.008005px;}
.ls8{letter-spacing:-0.006395px;}
.ls7{letter-spacing:-0.003197px;}
.ls3{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.004002px;}
.ls30{letter-spacing:0.012007px;}
.ls1{letter-spacing:0.014400px;}
.ls12{letter-spacing:0.016010px;}
.ls16{letter-spacing:0.020012px;}
.ls27{letter-spacing:0.024015px;}
.ls18{letter-spacing:0.028017px;}
.ls2c{letter-spacing:0.032020px;}
.ls11{letter-spacing:0.036022px;}
.ls2d{letter-spacing:0.040025px;}
.ls13{letter-spacing:0.044027px;}
.ls14{letter-spacing:0.048030px;}
.ls0{letter-spacing:0.052792px;}
.ls2a{letter-spacing:0.060037px;}
.lsc{letter-spacing:0.064040px;}
.ls33{letter-spacing:0.068042px;}
.ls38{letter-spacing:0.072045px;}
.ls37{letter-spacing:0.076047px;}
.ls31{letter-spacing:0.080050px;}
.ls28{letter-spacing:0.088055px;}
.ls39{letter-spacing:0.112069px;}
.ls34{letter-spacing:0.136084px;}
.ls2f{letter-spacing:0.144089px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-2.261401px;}
.ws18{word-spacing:-1.789109px;}
.ws38{word-spacing:-1.536952px;}
.ws37{word-spacing:-1.280794px;}
.ws30{word-spacing:-0.812503px;}
.ws0{word-spacing:-0.501527px;}
.ws11{word-spacing:-0.356221px;}
.ws12{word-spacing:-0.336208px;}
.ws15{word-spacing:-0.128079px;}
.ws2d{word-spacing:-0.120074px;}
.ws2c{word-spacing:-0.112069px;}
.ws23{word-spacing:-0.100062px;}
.ws1b{word-spacing:-0.096060px;}
.ws19{word-spacing:-0.084052px;}
.ws31{word-spacing:-0.060037px;}
.wse{word-spacing:-0.004002px;}
.ws8{word-spacing:0.000000px;}
.ws9{word-spacing:0.003197px;}
.ws2{word-spacing:0.009592px;}
.ws6{word-spacing:0.012790px;}
.ws7{word-spacing:0.015987px;}
.wsa{word-spacing:0.022382px;}
.ws4{word-spacing:0.038369px;}
.ws32{word-spacing:0.080050px;}
.wsc{word-spacing:0.086434px;}
.ws36{word-spacing:0.092057px;}
.wsd{word-spacing:0.096060px;}
.ws14{word-spacing:0.116072px;}
.ws3c{word-spacing:0.120074px;}
.ws39{word-spacing:0.124077px;}
.ws33{word-spacing:0.128079px;}
.ws20{word-spacing:0.132082px;}
.ws28{word-spacing:0.136084px;}
.ws17{word-spacing:0.140087px;}
.ws1{word-spacing:0.144000px;}
.ws10{word-spacing:0.144056px;}
.ws13{word-spacing:0.144089px;}
.ws22{word-spacing:0.148092px;}
.ws35{word-spacing:0.156097px;}
.ws1f{word-spacing:0.168104px;}
.ws3b{word-spacing:0.176109px;}
.ws1a{word-spacing:0.180112px;}
.ws1e{word-spacing:0.184114px;}
.ws29{word-spacing:0.188117px;}
.ws2e{word-spacing:0.192119px;}
.ws24{word-spacing:0.196122px;}
.ws2b{word-spacing:0.200124px;}
.ws2f{word-spacing:0.204126px;}
.ws25{word-spacing:0.208129px;}
.ws21{word-spacing:0.220136px;}
.ws3{word-spacing:0.236611px;}
.wsf{word-spacing:0.240149px;}
.ws5{word-spacing:0.255795px;}
.ws34{word-spacing:0.260161px;}
.ws16{word-spacing:0.264164px;}
.ws2a{word-spacing:0.272169px;}
.ws26{word-spacing:0.276171px;}
.wsb{word-spacing:0.278177px;}
.ws27{word-spacing:0.284176px;}
.ws1c{word-spacing:0.288179px;}
.ws3a{word-spacing:0.292181px;}
.ws3f{word-spacing:0.368228px;}
.ws3d{word-spacing:0.432268px;}
.ws3e{word-spacing:0.444275px;}
._1{margin-left:-1.100682px;}
._0{width:1.167066px;}
._5{width:32.744289px;}
._7{width:38.880091px;}
._2{width:40.353003px;}
._4{width:52.432488px;}
._3{width:54.817966px;}
._6{width:73.713674px;}
.fc1{color:rgb(0,101,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.974400px;}
.fs4{font-size:40.024800px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:87.987200px;}
.fs3{font-size:96.037600px;}
.y57{bottom:61.889103px;}
.y2b{bottom:61.890164px;}
.y37{bottom:61.890651px;}
.y14{bottom:61.890710px;}
.y15{bottom:61.891119px;}
.y48{bottom:61.891252px;}
.y46{bottom:61.891348px;}
.y45{bottom:167.838413px;}
.y38{bottom:200.840336px;}
.y36{bottom:236.091813px;}
.y35{bottom:269.833008px;}
.y2c{bottom:307.687395px;}
.y2a{bottom:393.710474px;}
.y29{bottom:427.451670px;}
.y28{bottom:461.192866px;}
.y27{bottom:494.837598px;}
.y44{bottom:523.759424px;}
.y26{bottom:528.675257px;}
.y43{bottom:557.500619px;}
.y25{bottom:562.416453px;}
.y24{bottom:581.601362px;}
.y58{bottom:584.043697px;}
.y42{bottom:591.241815px;}
.y23{bottom:615.439020px;}
.y34{bottom:631.055763px;}
.y56{bottom:641.177538px;}
.y22{bottom:649.180216px;}
.y33{bottom:650.240672px;}
.y55{bottom:662.000713px;}
.y54{bottom:682.920351px;}
.y21{bottom:682.921412px;}
.y32{bottom:684.463108px;}
.y31{bottom:703.744480px;}
.y53{bottom:703.839988px;}
.y16{bottom:711.778151px;}
.y20{bottom:717.047502px;}
.y52{bottom:724.663163px;}
.y1f{bottom:736.328874px;}
.y30{bottom:737.485676px;}
.y51{bottom:745.582801px;}
.y50{bottom:766.502439px;}
.y1e{bottom:770.069350px;}
.y2f{bottom:771.226872px;}
.y4f{bottom:787.325613px;}
.y1d{bottom:789.350723px;}
.y2e{bottom:804.968067px;}
.y4e{bottom:808.245251px;}
.y1c{bottom:823.091199px;}
.y4d{bottom:829.068426px;}
.y1b{bottom:842.372571px;}
.y4c{bottom:849.988063px;}
.y4b{bottom:870.907701px;}
.y1a{bottom:876.497261px;}
.y13{bottom:883.729259px;}
.y4a{bottom:891.730876px;}
.y19{bottom:895.778634px;}
.y49{bottom:912.650513px;}
.y18{bottom:915.060006px;}
.y1{bottom:926.629109px;}
.ye{bottom:932.220652px;}
.y12{bottom:933.570151px;}
.y17{bottom:934.341378px;}
.y41{bottom:947.644402px;}
.y0{bottom:959.791866px;}
.yd{bottom:961.141642px;}
.y40{bottom:966.829311px;}
.yc{bottom:990.062632px;}
.y3f{bottom:1001.051066px;}
.yb{bottom:1006.161957px;}
.y3e{bottom:1020.332438px;}
.ya{bottom:1022.164957px;}
.y9{bottom:1038.264282px;}
.y3d{bottom:1054.073634px;}
.y8{bottom:1054.363607px;}
.y7{bottom:1070.462933px;}
.y3c{bottom:1073.258543px;}
.y6{bottom:1086.465932px;}
.y5{bottom:1102.565257px;}
.y3b{bottom:1107.096202px;}
.y4{bottom:1118.664582px;}
.y47{bottom:1127.148082px;}
.y11{bottom:1133.799933px;}
.yf{bottom:1134.667582px;}
.y3a{bottom:1141.222292px;}
.y3{bottom:1147.585572px;}
.y39{bottom:1160.503664px;}
.y2d{bottom:1160.889277px;}
.y2{bottom:1163.588571px;}
.y10{bottom:1171.300840px;}
.h4{height:4.820168px;}
.h3{height:23.278238px;}
.h6{height:29.139149px;}
.h2{height:52.417969px;}
.h1{height:64.057087px;}
.h5{height:69.917999px;}
.ha{height:106.847059px;}
.h7{height:464.342857px;}
.h8{height:833.085714px;}
.h9{height:975.280672px;}
.h0{height:1272.524370px;}
.w4{width:142.194958px;}
.w2{width:688.480672px;}
.w3{width:711.778151px;}
.w1{width:796.934454px;}
.w0{width:956.000000px;}
.xf{left:0.000000px;}
.x1{left:72.302521px;}
.x0{left:86.763025px;}
.xd{left:98.043006px;}
.xc{left:109.224914px;}
.x8{left:146.243899px;}
.x4{left:160.704403px;}
.xa{left:171.919328px;}
.x7{left:180.756303px;}
.x5{left:195.988107px;}
.x9{left:216.907771px;}
.xb{left:231.368202px;}
.x2{left:345.509835px;}
.xe{left:805.356977px;}
.x3{left:872.548107px;}
.x6{left:874.283780px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.149465pt;}
.ls35{letter-spacing:-0.109608pt;}
.ls1c{letter-spacing:-0.106286pt;}
.ls26{letter-spacing:-0.102965pt;}
.ls25{letter-spacing:-0.096322pt;}
.ls1d{letter-spacing:-0.093000pt;}
.ls15{letter-spacing:-0.086358pt;}
.ls32{letter-spacing:-0.083036pt;}
.lse{letter-spacing:-0.066429pt;}
.lsd{letter-spacing:-0.063107pt;}
.ls1a{letter-spacing:-0.053143pt;}
.ls21{letter-spacing:-0.049822pt;}
.ls17{letter-spacing:-0.046500pt;}
.ls24{letter-spacing:-0.039857pt;}
.ls2e{letter-spacing:-0.036536pt;}
.ls4{letter-spacing:-0.034494pt;}
.ls2b{letter-spacing:-0.033214pt;}
.ls10{letter-spacing:-0.031879pt;}
.ls22{letter-spacing:-0.029893pt;}
.ls23{letter-spacing:-0.026572pt;}
.ls29{letter-spacing:-0.023250pt;}
.ls9{letter-spacing:-0.021227pt;}
.ls1e{letter-spacing:-0.019929pt;}
.lsa{letter-spacing:-0.018574pt;}
.ls1b{letter-spacing:-0.016607pt;}
.ls5{letter-spacing:-0.015920pt;}
.ls36{letter-spacing:-0.013286pt;}
.ls6{letter-spacing:-0.013267pt;}
.ls2{letter-spacing:-0.010614pt;}
.lsf{letter-spacing:-0.009964pt;}
.lsb{letter-spacing:-0.007970pt;}
.ls1f{letter-spacing:-0.006643pt;}
.ls8{letter-spacing:-0.005307pt;}
.ls7{letter-spacing:-0.002653pt;}
.ls3{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.003321pt;}
.ls30{letter-spacing:0.009964pt;}
.ls1{letter-spacing:0.011950pt;}
.ls12{letter-spacing:0.013286pt;}
.ls16{letter-spacing:0.016607pt;}
.ls27{letter-spacing:0.019929pt;}
.ls18{letter-spacing:0.023250pt;}
.ls2c{letter-spacing:0.026572pt;}
.ls11{letter-spacing:0.029893pt;}
.ls2d{letter-spacing:0.033214pt;}
.ls13{letter-spacing:0.036536pt;}
.ls14{letter-spacing:0.039857pt;}
.ls0{letter-spacing:0.043810pt;}
.ls2a{letter-spacing:0.049822pt;}
.lsc{letter-spacing:0.053143pt;}
.ls33{letter-spacing:0.056465pt;}
.ls38{letter-spacing:0.059786pt;}
.ls37{letter-spacing:0.063107pt;}
.ls31{letter-spacing:0.066429pt;}
.ls28{letter-spacing:0.073072pt;}
.ls39{letter-spacing:0.093000pt;}
.ls34{letter-spacing:0.112929pt;}
.ls2f{letter-spacing:0.119572pt;}
.ws1d{word-spacing:-1.876616pt;}
.ws18{word-spacing:-1.484686pt;}
.ws38{word-spacing:-1.275435pt;}
.ws37{word-spacing:-1.062862pt;}
.ws30{word-spacing:-0.674253pt;}
.ws0{word-spacing:-0.416191pt;}
.ws11{word-spacing:-0.295609pt;}
.ws12{word-spacing:-0.279001pt;}
.ws15{word-spacing:-0.106286pt;}
.ws2d{word-spacing:-0.099643pt;}
.ws2c{word-spacing:-0.093000pt;}
.ws23{word-spacing:-0.083036pt;}
.ws1b{word-spacing:-0.079715pt;}
.ws19{word-spacing:-0.069750pt;}
.ws31{word-spacing:-0.049822pt;}
.wse{word-spacing:-0.003321pt;}
.ws8{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002653pt;}
.ws2{word-spacing:0.007960pt;}
.ws6{word-spacing:0.010614pt;}
.ws7{word-spacing:0.013267pt;}
.wsa{word-spacing:0.018574pt;}
.ws4{word-spacing:0.031841pt;}
.ws32{word-spacing:0.066429pt;}
.wsc{word-spacing:0.071727pt;}
.ws36{word-spacing:0.076393pt;}
.wsd{word-spacing:0.079715pt;}
.ws14{word-spacing:0.096322pt;}
.ws3c{word-spacing:0.099643pt;}
.ws39{word-spacing:0.102965pt;}
.ws33{word-spacing:0.106286pt;}
.ws20{word-spacing:0.109608pt;}
.ws28{word-spacing:0.112929pt;}
.ws17{word-spacing:0.116251pt;}
.ws1{word-spacing:0.119498pt;}
.ws10{word-spacing:0.119545pt;}
.ws13{word-spacing:0.119572pt;}
.ws22{word-spacing:0.122893pt;}
.ws35{word-spacing:0.129536pt;}
.ws1f{word-spacing:0.139501pt;}
.ws3b{word-spacing:0.146144pt;}
.ws1a{word-spacing:0.149465pt;}
.ws1e{word-spacing:0.152786pt;}
.ws29{word-spacing:0.156108pt;}
.ws2e{word-spacing:0.159429pt;}
.ws24{word-spacing:0.162751pt;}
.ws2b{word-spacing:0.166072pt;}
.ws2f{word-spacing:0.169394pt;}
.ws25{word-spacing:0.172715pt;}
.ws21{word-spacing:0.182679pt;}
.ws3{word-spacing:0.196350pt;}
.wsf{word-spacing:0.199287pt;}
.ws5{word-spacing:0.212271pt;}
.ws34{word-spacing:0.215894pt;}
.ws16{word-spacing:0.219215pt;}
.ws2a{word-spacing:0.225858pt;}
.ws26{word-spacing:0.229180pt;}
.wsb{word-spacing:0.230844pt;}
.ws27{word-spacing:0.235823pt;}
.ws1c{word-spacing:0.239144pt;}
.ws3a{word-spacing:0.242465pt;}
.ws3f{word-spacing:0.305573pt;}
.ws3d{word-spacing:0.358716pt;}
.ws3e{word-spacing:0.368680pt;}
._1{margin-left:-0.913397pt;}
._0{width:0.968485pt;}
._5{width:27.172736pt;}
._7{width:32.264510pt;}
._2{width:33.486802pt;}
._4{width:43.510921pt;}
._3{width:45.490502pt;}
._6{width:61.171041pt;}
.fs2{font-size:26.533847pt;}
.fs4{font-size:33.214444pt;}
.fs1{font-size:59.748954pt;}
.fs0{font-size:73.015877pt;}
.fs3{font-size:79.696474pt;}
.y57{bottom:51.358460pt;}
.y2b{bottom:51.359341pt;}
.y37{bottom:51.359746pt;}
.y14{bottom:51.359795pt;}
.y15{bottom:51.360133pt;}
.y48{bottom:51.360244pt;}
.y46{bottom:51.360323pt;}
.y45{bottom:139.280133pt;}
.y38{bottom:166.666667pt;}
.y36{bottom:195.919984pt;}
.y35{bottom:223.920000pt;}
.y2c{bottom:255.333333pt;}
.y2a{bottom:326.719292pt;}
.y29{bottom:354.719308pt;}
.y28{bottom:382.719324pt;}
.y27{bottom:410.639290pt;}
.y44{bottom:434.639968pt;}
.y26{bottom:438.719355pt;}
.y43{bottom:462.639984pt;}
.y25{bottom:466.719371pt;}
.y24{bottom:482.639903pt;}
.y58{bottom:484.666667pt;}
.y42{bottom:490.640000pt;}
.y23{bottom:510.719968pt;}
.y34{bottom:523.679469pt;}
.y56{bottom:532.078989pt;}
.y22{bottom:538.719984pt;}
.y33{bottom:539.600000pt;}
.y55{bottom:549.359029pt;}
.y54{bottom:566.719119pt;}
.y21{bottom:566.720000pt;}
.y32{bottom:567.999371pt;}
.y31{bottom:583.999952pt;}
.y53{bottom:584.079209pt;}
.y16{bottom:590.666667pt;}
.y20{bottom:595.039419pt;}
.y52{bottom:601.359250pt;}
.y1f{bottom:611.040000pt;}
.y30{bottom:611.999968pt;}
.y51{bottom:618.719340pt;}
.y50{bottom:636.079429pt;}
.y1e{bottom:639.039419pt;}
.y2f{bottom:639.999984pt;}
.y4f{bottom:653.359470pt;}
.y1d{bottom:655.040000pt;}
.y2e{bottom:668.000000pt;}
.y4e{bottom:670.719560pt;}
.y1c{bottom:683.039419pt;}
.y4d{bottom:687.999600pt;}
.y1b{bottom:699.040000pt;}
.y4c{bottom:705.359690pt;}
.y4b{bottom:722.719780pt;}
.y1a{bottom:727.358257pt;}
.y13{bottom:733.359706pt;}
.y4a{bottom:739.999820pt;}
.y19{bottom:743.358838pt;}
.y49{bottom:757.359910pt;}
.y18{bottom:759.359419pt;}
.y1{bottom:768.960000pt;}
.ye{bottom:773.600123pt;}
.y12{bottom:774.720000pt;}
.y17{bottom:775.360000pt;}
.y41{bottom:786.399469pt;}
.y0{bottom:796.480000pt;}
.yd{bottom:797.600108pt;}
.y40{bottom:802.320000pt;}
.yc{bottom:821.600092pt;}
.y3f{bottom:830.718806pt;}
.yb{bottom:834.960062pt;}
.y3e{bottom:846.719387pt;}
.ya{bottom:848.240096pt;}
.y9{bottom:861.600067pt;}
.y3d{bottom:874.719403pt;}
.y8{bottom:874.960037pt;}
.y7{bottom:888.320007pt;}
.y3c{bottom:890.639934pt;}
.y6{bottom:901.600041pt;}
.y5{bottom:914.960011pt;}
.y3b{bottom:918.720000pt;}
.y4{bottom:928.319981pt;}
.y47{bottom:935.359984pt;}
.y11{bottom:940.880000pt;}
.yf{bottom:941.600015pt;}
.y3a{bottom:947.039419pt;}
.y3{bottom:952.319966pt;}
.y39{bottom:963.040000pt;}
.y2d{bottom:963.360000pt;}
.y2{bottom:965.600000pt;}
.y10{bottom:972.000000pt;}
.h4{height:4.000000pt;}
.h3{height:19.317366pt;}
.h6{height:24.181023pt;}
.h2{height:43.498872pt;}
.h1{height:53.157555pt;}
.h5{height:58.021212pt;}
.ha{height:88.666667pt;}
.h7{height:385.333333pt;}
.h8{height:691.333333pt;}
.h9{height:809.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:118.000000pt;}
.w2{width:571.333333pt;}
.w3{width:590.666667pt;}
.w1{width:661.333333pt;}
.w0{width:793.333333pt;}
.xf{left:0.000000pt;}
.x1{left:60.000000pt;}
.x0{left:72.000000pt;}
.xd{left:81.360654pt;}
.xc{left:90.639922pt;}
.x8{left:121.360000pt;}
.x4{left:133.360000pt;}
.xa{left:142.666667pt;}
.x7{left:150.000000pt;}
.x5{left:162.640061pt;}
.x9{left:180.000172pt;}
.xb{left:192.000112pt;}
.x2{left:286.720156pt;}
.xe{left:668.322736pt;}
.x3{left:724.081065pt;}
.x6{left:725.521408pt;}
}
